-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_deal()); inside of a MakeDialog command.
deal_sprites = {};


	deal_menu_params =
	{
		image='hud/menu';
		name='menu';
		x=319;
		y=550;
		w=164;
		h=48;
	};


	deal_ico_arrowright_params =
	{
		image='hud/ico_arrowright';
		name='ico_arrowright';
		x=392;
		y=393;
		w=138;
		h=98;
	};


	deal_pop_dealright_params =
	{
		image='hud/pop_dealright';
		name='pop_dealright';
		x=390;
		y=438;
		w=132;
		h=90;
	};


	deal_ico_arrowleft_params =
	{
		image='hud/ico_arrowleft';
		name='ico_arrowleft';
		x=271;
		y=393;
		w=138;
		h=98;
	};


	deal_pop_dealleft_params =
	{
		image='hud/pop_dealleft';
		name='pop_dealleft';
		x=278;
		y=438;
		w=132;
		h=90;
	};


	deal_win_trade_params =
	{
		image='hud/win_trade';
		name='win_trade';
		x=4;
		y=303;
		w=286;
		h=294;
	};


	deal_win_trade_01_params =
	{
		image='hud/win_trade';
		name='win_trade_01';
		x=512;
		y=303;
		w=286;
		h=294;
	};


	deal_pop_inventory_params =
	{
		image='hud/pop_inventory';
		name='pop_inventory';
		x=69;
		y=395;
		w=164;
		h=150;
	};


	deal_pop_inventory_01_params =
	{
		image='hud/pop_inventory';
		name='pop_inventory_01';
		x=576;
		y=394;
		w=164;
		h=150;
	};

function psd2window_deal()
	local sprites = {};
	for i=1,table.getn(deal_sprites) do
		table.insert(sprites,
			{
				image=deal_sprites[i].image;
				name=deal_sprites[i].name;
				x=deal_sprites[i].x;
				y=deal_sprites[i].y;
			}
		);
	end
	return sprites;
end
